<?xml version="1.0" encoding="UTF-8"?>
<ApexPage xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>36.0</apiVersion>
    <availableInTouch>false</availableInTouch>
    <confirmationTokenRequired>false</confirmationTokenRequired>
    <label>HO_Home_Dashboard</label>
    <packageVersions>
        <majorNumber>1</majorNumber>
        <minorNumber>5</minorNumber>
        <namespace>AxtriaSalesIQTM</namespace>
    </packageVersions>
</ApexPage>
